<xml> </xml>

Better ListView Class Reference |

# PriorityQueue(TPriority,TItem) Members

PriorityQueue(TPriority,TItem) overview

#### Public Instance Constructors

PriorityQueue(TPriority,TItem) | Overloaded. Initializes a new instance of the PriorityQueue(TPriority,TItem) class.

#### Public Instance Properties

Count | get number of items within queue
HeadPriority | get the highest priority value
HeadValue | get item with highest priority
TailPriority | get the lowest priority value
TailValue | get item with lowest priority

#### Public Instance Methods

AsReadOnly | Get read-only collection representing this priority queue.
Clear | Clear items from the collection.
Dequeue | Dequeue item from the collection.
Enqueue | Enqueue item in the collection.
EqualsContent |
GetEnumerator | Returns an enumerator that iterates through the collection.

#### See Also

PriorityQueue<TPriority, TItem> Class | ComponentOwl.BetterListView.Collections Namespace